/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Icon,
Input,
Modal,
Tree,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Tree)

export default {
  SdForm,
}
